Open Infrastructure - Task #5945

[user request] Support more content in the RSS feed of our blog
11/03/2018 11:02 AM - Nico Schottelius

Status: Rejected Start date: 11/03/2018
Priority: Normal Due date:

Assignee: Mondi Ravi % Done: 0%
Category: Estimated time: 0.00 hour

Target version:
PM Check date:

Description
Reported from outside:

e Current status: we only show title and sometimes the description
¢ Future status: include the content, too

History

#1 - 12/29/2018 12:54 PM - Nico Schottelius

- Subject changed from Support more content in the RSS feed of our blog to [user request] Support more content in the RSS feed of our blog

#2 - 06/03/2022 03:58 PM - Nico Schottelius

- Status changed from New to Rejected
